<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
       
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
        
        <style>
            html{
                font-family: Comfortaa !important;
            }
            body{
                
                color: #8AD2C0 !important;
            }

            header{
                position: fixed;
                width: 100%;

            }

            .nav-bar{
                padding: 10px;
                position: relative;
                margin-right: 50px;
                margin-left: 50px;
                z-index: 2;
                
            }

            li> a:hover {
                
                border-radius:0 !important;
                border-right: 1px solid !important;
                border-bottom: 1px solid !important;
               
                border-bottom-right-radius: 5px !important;
                border-color: #8AD2C0 !important ;
                
                
            }

            .Moi{
                padding: 100px;
                padding-top: 200px;
            }

            .Para{
                padding: 10px;
                padding-left: 50px;
                padding-right: 50px;
                text-align: justify;
                text-indent: 100px;
            }
        </style>
    
    </head>
    <body style="background-color: #2b2b2b">
        <header class="d-flex flex-row bg-black align-items-center " >
            <figure>
                <a class="nav-link"  href="#"><img class="" style="background-color: black" src="./image/LOGO_4.PNG"  width="150" height="150" > </a>
            </figure>
            

            <nav class="container-fluid"  >
                <ul class="nav nav-pills nav-justified nav-bar " style="border-radius: 5px; background-color: #2b2b2b" >
                    <li class="nav-item " >
                        <a class="nav-link " role="button" href="#" style="color :#8AD2C0">
                            Accueil
                        </a>
                        
                    </li>
                    
                    <li class="nav-item " >
                        <a class="nav-link"  href="" role="button" style="color :#8AD2C0">Education</a>
                        
                    </li>
                    
                    <li class="nav-item " >
                        <a class="nav-link"  href="" role="button" style="color :#8AD2C0">Experience Professionnel</a>
                        
                    </li>
                    <li class="nav-item ">
                        <a class="nav-link" href="" role="button" style="color :#8AD2C0">Contacts</a>
                        
                    </li>
                </ul>
            </nav>

        </header>
        <main class="Moi">
            <div style="background-color: #8AD2C0; border-radius: 5px;padding: 50px;">
                <h1 style="color: black;">Qui Suis-je ?</h1>
                <p class="Para" style="color: black;">
                    ​Dès mon plus jeune âge, j'ai su être quelqu'un de très curieu,intéressé par beaucoup de choses avec une ouverture d'esprit appréciée de beaucoup. Au fil des années, j'ai pratiqué différents sports et celui qui m'a le plus passionné  a été la natation que j'ai effectué pendant près de 6 ans. Ensuite j'ai essayé d'autres sports nautiques tels que le paddle, le kayak et la pirogue qui m'ont, entre autre, le plus attiré.
                    Aujourd'hui je suis en DUT informatique où j'ai découvert un domaine qui me passionne énormément et où je suis épanoui, même si des thèmes comme l'astronomie, l'histoire ou les sciences m'attirent énormément. Dans le moment, je ne me projette pas vers un métier ou domaine particulier. Il me reste encore beaucoup de langage de programmation à découvrir même si j'ai une tendance à être plus attiré vers la programmation en langage JAVA pour du logiciel ou du back-end. Si vous êtes intéressé par mon profil vous pouvez trouver en cliquant sur le bouton ci-dessous mon CV (mes informations personnelles ne sont pas accessible directement par le site mais je vous invite à me joindre par mail).
                </p>
                <a class="btn" style="color: #8AD2C0;background-color:#2b2b2b;"> Telecharger Mon CV</a>
            </div>
        </main>
    </body>
</html>


